span.note {
	color: #004403;
	font-size: 10pt;
	font-style: italic;
}


p.caption {
    text-align: center;
    font-style: italic;
    font-family: serif;
    font-size: small;
}

div.bd .smaller {
    font-size: smaller;
}

#link_content * a {
  color: #000;
  text-decoration: none;
}

#link_content div h2 {
  clear: both;
  font-size: 108%;
  font-weight: bold;
  margin: 0em 0 0.2em 0;
  padding: 0 0.2em 0 0;
}

#link_content * a:hover, #link_content * a:hover { text-decoration: underline; }

#link_content div ul {
  font-size: 93%;
  margin: 0 5px 0 1px;
}

#link_content p { margin: 0; }
#link_content {
    margin-left: 5em;
}
#delicious, #citeulike {
    text-align: left;
    border: 1px solid #cfcfcf;
    float: left;
    width: 20em;
    margin: 1em;
    padding: 0em 1em 1em 1em;
}

/* -- Body ------------------------------------------------------------------ */
#bd {
  max-width: 1000px; 
}


/* -- Footer ---------------------------------------------------------------- */
#ft {
  max-width: 1000px; 
}

/* -- Content --------------------------------------------------------------- */
#main {
    margin: 0 1.5em 20px 220px;
}


#sidebar dl dt {
  clear: both;
  font-size: 108%;
  font-weight: bold;
  margin: 1em 0 0.2em 0;
  padding: 0 0.2em 0 0;
}


/* -- Sidebar --------------------------------------------------------------- */
#sidebar {
  border-right: 1px solid #dfdfdf;
  border-left: 0px;
  float: left;
  margin: 0 0 0.5em 0;
  padding: 0 0.7em 1em 0.7em;
  width: 190px;
}

#sidebar dl dt a:hover { text-decoration: underline; }

#sidebar dl dd {
  margin: 0 1px 0 5px;
}

#sidebar dl dd div ul {
    margin-left: 1em;
    padding-left: 0px;
}


/* -- Admin Toolbar --------------------------------------------------------- */
#adminToolbar {
  max-width: 1020px;
}

/* -- Header ---------------------------------------------------------------- */


#hd h1 {
    background: url(/images/beach.jpg) ;
    background-repeat: no-repeat;
  font-size: 260%;
  padding: 0.5em 0.3em 0.2em 0.3em;
}
